Bug 979619 - unrtf-0.21.5 is available
Summary: unrtf-0.21.5 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: unrtf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-28 21:32 UTC by Upstream Release Monitoring
Modified: 2014-04-08 02:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-08 02:07:23 UTC
Type: ---


Attachments (Terms of Use)
update to unrtf 0.21.5 (1.54 KB, patch)
2014-04-07 18:12 UTC, Ken Dreyer
no flags Details | Diff

Description Upstream Release Monitoring 2013-06-28 21:32:09 UTC
Latest upstream release: 0.21.5
Current version/release in Fedora Rawhide: 0.21.4-1.fc20
URL: http://ftp.gnu.org/gnu/unrtf/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Ken Dreyer 2014-04-07 18:12:13 UTC
Created attachment 883721 [details]
update to unrtf 0.21.5

Git patch for 0.21.5 is attached, and I've applied for ACLs to Rawhide in pkgdb.

https://admin.fedoraproject.org/pkgdb/acls/name/unrtf

Comment 2 Rahul Sundaram 2014-04-08 01:25:14 UTC
I have approved access.  Feel free to update as necessary now and anytime in the future.  Thanks


Note You need to log in before you can comment on or make changes to this bug.